@font-face {
  font-family: "Circular Std Medium";
  src: url("../fonts/circular_std/CircularStd-Medium.eot?") format("eot"), url("../fonts/circular_std/CircularStd-Medium.woff") format("woff"), url("../fonts/circular_std/CircularStd-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Circular Std Bold";
  src: url("../fonts/circular_std/CircularStd-Bold.eot?") format("eot"), url("../fonts/circular_std/CircularStd-Bold.woff") format("woff"), url("../fonts/circular_std/CircularStd-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "Circular Std Book";
  src: url("../fonts/circular_std/CircularStd-Book.eot?") format("eot"), url("../fonts/circular_std/CircularStd-Book.woff") format("woff"), url("../fonts/circular_std/CircularStd-Book.ttf") format("truetype");
}

@font-face {
  font-family: "Circular Std Black";
  src: url("../fonts/circular_std/CircularStd-Black.eot?") format("eot"), url("../fonts/circular_std/CircularStd-Black.woff") format("woff"), url("../fonts/circular_std/CircularStd-Black.ttf") format("truetype");
}

.circular-Std-Medium {
  font-family: "Circular Std Medium";
}

.circular-Std-Bold {
  font-family: "Circular Std Bold";
}

.circular-Std-Book {
  font-family: "Circular Std Book";
}

.circular-Std-Black {
  font-family: "Circular Std Black";
}